#cheerleaders-custom .mod-wrp-1{
	background:url(../clubimages/cheer-custom-bg.png) no-repeat top left transparent;
	height:230px;
}
#cheerleaders-custom div.links{
	padding:20px 0 0 0px;
	margin-bottom:40px;
}
#cheerleaders-custom div.links a{
	line-height:20px;
	background:url("../nflimg/link-carets.png") no-repeat scroll left 7px transparent;
	padding-left:10px;
}
#cheerleaders-custom .calendar-link {
	margin-left:105px;
}
#cheerleaders-custom .calendar-link a{
	display:block;
	height:18px;
	width:70px;
	background:url(../clubimages/get-it-now-button-spr.png) no-repeat top left transparent;
}
#cheerleaders-custom .calendar-link a:hover{
	background-position: left -18px;
}
#cheerleaders-custom .calendar-link a span{
	display:none;
}

#broncos-country-form form{
	padding: 65px 0 0 0;
}
#broncos-country-form form input.loginField{
	border:none;
	font-size:12px;
	color:#333;
	padding:3px;
	margin:0 2px 15px 0;
	width:133px;
}


#broncos-country-form .twitter-link{
	margin:34px 0 0 0;
}

.noble-energy .polls .bd .poll-questions a {
	color:#f2540e;
}

.custom-top-minus-20 {
	margin-top: -20px;
}

#hp-ticket .mod-title h2 {
    font-family: "NFLEndzoneSansCondMedium",sans-serif;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
    margin-left: 5px
}
